Error in "recent Posts" module

ZyanKLee
Joined: 10 Nov 2007

Error in "recent Posts" module

Posted:11 Nov 2007 (19:45 UTC)
hello,

I use bitweaver R2 with german internationalization. After I enabled the "recent Posts", I got the following error and it won't go away:

Fatal error: Smarty error: in bitpackage:messages/mod_unread_messages.tpl line 5: syntax error: unidentified token '\'1\'' (Smarty_Compiler.class.php, line 1411) in ..../httpdocs/util/smarty/libs/Smarty.class.php on line 1095

I removed everything in temp/ and deleted in mysql the row in table "themes_layouts" that called the "recent Posts" module.

It's not important for me to make this module running - I can manage without it. Please help me to fix the error, because nothing else is shown.
ZyanKLee
Joined: 10 Nov 2007

Aw: Error in "recent Posts" module

Posted:11 Nov 2007 (19:57 UTC)
  • doh*

Sorry, saw what was my mistake: it was not the recent posts but the unread messages as stated clearly in the error message.
perhaps sleeping some time would help ;)